@charset 'utf-8';
@import url('http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css');
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
* {
    margin: 0;
    padding: 0;
}

* { /* 패딩, 보더를 포함시킴 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* reset */
blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

a {
    color: #666;
    text-decoration: none;
}

em, address {
    font-style: normal;
}

dl, ul, ol, menu, li {
    list-style: none;
}

body, th, td, p, div, span {
    font-family: 'Nanum Barun Gothic',"Malgun Gothic","맑은 고딕", sans-serif;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #666;
    font-size: 14px;
}

html, body {
    position: relative;
    height: 100%;
}

.t_left {
    text-align: left !important;
    ;
}

.t_center {
    text-align: center !important;
    ;
}

.t_right {
    text-align: right !important;
    ;
}

.left {
    float: left !important;
    ;
}

.right {
    float: right !important;
}

.b {
    font-weight: bold;
}

/* header */
.header {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
    padding: 0;
    z-index: 2;
    text-align: left;
}

    .header .logo {
        float: left;
        margin: 30px 0 0 0;
        padding: 0;
    }

    .header .gnb {
        float: right;
        margin-top: 58px;
        color: #fff;
        font-size: 18px;
        font-family: 'NanumSquare', sans-serif;
    }

        .header .gnb li {
            float: left;
            margin-left: 28px;
        }

            .header .gnb li a {
                color: #fff;
            }

    .header .m_gnb {
        display: none;
        z-index: 1111;
    }

    .header #m_gnb {
        display: none;
        position: relative;
        width: 100%;
        margin-top: 66px;
    }

        .header #m_gnb li {
            height: 50px;
            line-height: 50px;
            background: #222;
            border-bottom: 1px solid #444;
            padding-left: 20px;
        }

            .header #m_gnb li a {
                display: block;
                color: #c0c0c0;
            }

/* footer */
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 33px 0;
    border-top: 1px solid #d6d6d6;
    background: #fff;
}

    .footer .footer_area {
        max-width: 1000px;
        margin: 0 auto;
        display: flex;
        align-items: center;
    }

        .footer .footer_area:after, .footer .copyright ul:after {
            content: '';
            clear: both;
            display: block;
            visibility: hidden;
            height: 0px;
        }

    .footer .logo {
        float: left;
        width: 180px;
    }

    .footer .copyright {
        float: left;
        margin-left: 30px;
        color: #666;
        line-height: 22px;
        font-size: 12px;
        font-family: 'Nanum Barun Gothic', sans-serif;
    }

    .footer ul {
        overflow: hidden;
        float: right;
    }

        .footer ul li {
            float: left;
            position: relative;
            margin-left: 5px;
        }

    .footer address {
        margin-top: 5px;
        font-style: normal;
        font-size: 12px;
    }


/* swiper-pagination */
.swiper-pagination {
    right: 59px !important;
}

.swiper-pagination-bullet:first-child {
    display: none !important;
}

.swiper-pagination-bullet:before {
    opacity: 1;
    background: #fff;
    border-radius: 11px;
    content: "";
    width: 10px;
    height: 10px;
    left: 9px;
    position: absolute;
    top: 14px;
}

.swiper-pagination-bullet {
    display: block;
    position: relative;
    width: 32px;
    height: 32px;
    margin: 10px 0 !important;
    border-radius: 0;
    background: none;
    opacity: 1;
}

    .swiper-pagination-bullet-active:before, .swiper-pagination-bullet:hover:before {
        left: 4px;
        top: 11px;
        width: 12px;
        height: 12px;
        background: none;
        border: 4px solid #ed1c24;
    }

    .swiper-pagination-bullet em {
        position: absolute;
        right: 32px;
        top: 5px;
        height: 32px;
        font-size: 18px;
        color: #fff;
        font-family: 'NanumSquare', sans-serif;
        white-space: nowrap;
        text-transform: uppercase;
        line-height: 32px;
        padding: 0 20px;
        background: #ed1c24;
        visibility: hidden;
        opacity: 0;
        font-style: normal;
        font-weight: bold;
        -moz-border-radius: 24px;
        -webkit-border-radius: 24px;
        border-radius: 24px;
        transform: translate3d(-5px, 0, 0);
        -webkit-transform: translate3d(-5px, 0, 0);
        -moz-transform: translate3d(-5px, 0, 0);
        -o-transform: translate3d(-5px, 0, 0);
        -ms-transform: translate3d(-5px, 0, 0);
    }
    /* animation */
    .swiper-pagination-bullet:hover em, .swiper-pagination-bullet-active em {
        opacity: 1;
        visibility: visible;
        transform: translate3d(-15px, 0, 0);
        -webkit-transform: translate3d(-15px, 0, 0);
        -moz-transform: translate3d(-15px, 0, 0);
        -o-transform: translate3d(-15px, 0, 0);
        -ms-transform: translate3d(-15px, 0, 0);
    }


#gotop {
    opacity: 1;
    position: fixed;
    bottom: 135px;
    right: 60px;
    z-index: 2;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

    #gotop.end {
        bottom: 135px;
    }

    #gotop a {
        display: block;
        width: 39px;
        height: 60px;
        background: url("../images/btn_top.jpg") 0 0 no-repeat;
        text-indent: -50000em;
        overflow: hidden;
    }

.swiper-pagination.swiper-pagination-hidden {
    transform: translate3d(0,100%,0);
    -webkit-transform: translate3d(0,100%,0);
    -moz-transform: translate3d(0,100%,0);
    -o-transform: translate3d(0,100%,0);
    -ms-transform: translate3d(0,100%,0);
}

#gotop.hide {
    opacity: 0;
    transform: translate3d(0px, 200px, 0px);
    -webkit-transform: translate3d(0px, 200px, 0px);
    -moz-transform: translate3d(0px, 200px, 0px);
    -o-transform: translate3d(0px, 200px, 0px);
    -ms-transform: translate3d(0px, 200px, 0px);
}

@-webkit-keyframes verical-slow {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
    }

    40% {
        -webkit-transform: translate3d(0, 16px, 0);
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@-moz-keyframes verical-slow {
    0% {
        -moz-transform: translate3d(0, 0, 0);
    }

    40% {
        -moz-transform: translate3d(0, 16px, 0);
    }

    100% {
        -moz-transform: translate3d(0, 0, 0);
    }
}

@-ms-keyframes verical-slow {
    0% {
        -ms-transform: translate3d(0, 0, 0);
    }

    40% {
        -ms-transform: translate3d(0, 16px, 0);
    }

    100% {
        -ms-transform: translate3d(0, 0, 0);
    }
}

@-o-keyframes verical-slow {
    0% {
        -o-transform: translate3d(0, 0, 0);
    }

    40% {
        -o-transform: translate3d(0, 16px, 0);
    }

    100% {
        -o-transform: translate3d(0, 0, 0);
    }
}

@keyframes verical-slow {
    0% {
        transform: translate3d(0, 0, 0);
    }

    40% {
        transform: translate3d(0, 16px, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
    }
}

#gotop_sub {
    opacity: 1;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2;
}

    #gotop_sub a {
        display: block;
        width: 39px;
        height: 39px;
        background: url("../images/btn_top.jpg") 0 0 no-repeat;
        text-indent: -50000em;
        overflow: hidden;
    }



/* mobile size */
@media all and (min-width:769px) and (max-width:999px) {

    .header {
        left: 0;
        margin-left: 0;
        width: 100%;
        padding: 0 15px;
        z-index: 2;
    }

        .header .logo {
            float: left;
            margin: 30px 0 0 0;
            padding: 0;
        }

        .header .gnb {
            float: right;
            margin-top: 48px;
            color: #fff;
            font-size: 18px;
            font-family: 'NanumSquare', sans-serif;
        }

            .header .gnb li {
                float: left;
                margin-left: 20px;
            }

                .header .gnb li:first-child {
                    margin-left: 0;
                }

    .footer {
        padding: 33px 20px;
    }

        .footer .footer_area {
            max-width: 100%;
        }

        .footer ul {
            float: left;
            display: block;
            margin-top: 24px;
        }

    .swiper-pagination {
        display: none !important;
    }

    #gotop {
        bottom: 40px;
        right: 11px;
    }
}

@media all and (max-width:768px) {

    .header {
        left: 0;
        margin-left: 0;
        width: 100%;
        padding: 0;
    }

        .header .logo {
            float: left;
            margin: 15px 0 0 15px;
            padding: 0;
        }

            .header .logo img {
                width: 120px;
            }

        .header .gnb {
            display: none;
        }

        .header .m_gnb {
            display: block !important;
            float: right;
            padding: 20px 16px 0 0;
            z-index: 1111;
        }
    
    .copyright {
        margin-left: 0;
        font-size: 12px;
        line-height: 6px;
        word-break: keep-all;
    }
    .footer {
        padding: 23px 10px 34px !important;
    }

        .footer .footer_area {
            max-width: 100%;
            display: block;
            text-align: center;
            padding: 20px;
        }

        .footer .logo {
            display: none;
            margin-bottom: 15px;
        }

        .footer ul {
            float: left;
            width: 100%;
            display: block;
            margin-top: 14px;
        }

            .footer ul li {
                width: 32%;
                margin: 0 1% 0 0;
            }

                .footer ul li:last-child {
                    margin-right: 0%;
                }

                .footer ul li img {
                    width: 100%;
                }

        .footer address {
            margin-top: 5px;            
            font-size: 11px !important;
            letter-spacing: -0.5px;
        }

    .swiper-pagination {
        display: none !important;
    }

    #gotop {
        bottom: 0px;
        right: 0px;
        border: none;
    }

    #gotop_sub {
        bottom: 0px;
        right: 0px;
    }
}
